Subject: Offline Message from Derek Dafoe: Hello I recently purchased 2 Swagger 5 el
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 25 Jun 2022 18:06:54 -0000

From: Derek Dafoe <[email-masked]>
Phone: 5862460321
Location: Ashburn, United States
URL: https://swagtron.com/product/swagtron-swagger-5-folding-electric-scooter/
Department: SwagTron

Hello   I recently purchased 2 Swagger 5 electric scooters for my kids for Christmas. I am very upset how fast both scooters are falling apart.  Today, me and my daughter were riding, and the battery dropped out of my daughters as we went over some bumps on the sidewalk.  I would appreciate it,  if someone could reach back to me,  I feel like it’s a lot of money to be spending, for it to be falling apart not even 6 months later.  Thanks
Derek

----
Zopim
https://www.zopim.com